body{
    background-color: burlywood;
    color:white;
    display:inline;
}

a{
    color:black;
}

.aboutSection{
    display: inline;
    padding:20px;
}

.coffeeDetails1{
    /* text-align: left; */
    align-content: left;
    float:left;
}
.coffeeDetails2{
    /* text-align: center; */
    align-items: center;
    float:center;
}
.coffeeDetails3{
    /* text-align: right; */
    align-content:right;
    float:right;
}